dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LevelComplete()


	delete_tree_leaf("Root","lv13com1");

	StopAllEffects()
	flags = {};	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;	
	-- SaveGame1();
	 NextLevel(14);
	-- LevelEnd(14)
	
end;






flags.nvg_1=false;
flags.rentgen_1=false;
flags.glove_1=false;
if flags.restore_sheet then
	LoadGame();
	AddTool();	
end;
flags.restore_sheet = true;
flags.restore_sheet=true;



AddTreeLeaf( "Root", "lv13com1", 34, 0 );

AddTxt();

LoadLeafRes( 34, 0 );

-- scene logic
flags.start_draw = true;
takeobjecttohand=true

SetCurrentLeaf("lv13com1",34,0);
-- playfile(".\\sound\\098.ogg",true,true);
playeffect("098",true)